@charset "utf-8";

/* -HEAD------------------------------------------------------------------- */
#FMVTopLogo {
background-color:#1E3C96;
border-bottom: 1px solid #0F3166;
margin: 0px;
padding: 0px;
width: 750px;
}
	#FMVTopLogo h1 {
	margin: 0px;
	padding: 0px;
	}
	#FMVTopLogo img {
	margin: 12px 10px 10px 10px;
	padding: 0px;
	}

/* -HEAD Popup------------------------------------------------------------------- */
#FMVTopLogoPop {
background-color:#1E3C96;
border-bottom: 1px solid #0F3166;
margin: 0px;
padding: 0px;
width: 400px;
}
	#FMVTopLogoPop h1 {
	margin: 0px;
	padding: 0px;
	}
	#FMVTopLogoPop img {
	margin: 12px 10px 10px 10px;
	padding: 0px;
	}

/* -FOOT Popup------------------------------------------------------------------- */
#FMVFootPop {
background-color:#1E3C96;
margin: 0px;
padding: 10px 10px 0px 10px;
width: 380px;
text-align:left;
color:#FFFFFF
}

/* -Close Popup------------------------------------------------------------------- */
div.naviclose {
border-style: none;
margin: 0px;
padding: 0px;
text-align: right;
}
	div.naviclose p {
	display: block;
	height: 12px;
	overflow: visible;
	border-style: none;
	margin: 0px;
	padding: 0px 0px 0px 12px;
	background: url("/images/common/fj/images/navi-close.gif") no-repeat left center;
	text-align: left;
	font-size: 90%;
	}


/* -NAVI------------------------------------------------------------------- */
div#FMVNavi {
background-color: #1E3C96;
position: relative;
width: 175px;
margin: 0px;
padding: 0px;
}
	#FMVNavi img {
	margin: 0px;
	padding: 0px;
	vertical-align: bottom;
	}
	#FMVNavi h4 {
	font-size: 0px;
	line-height: 0px;
	margin: 0px;
	padding: 0px;
	}
div.FMVNaviMachine {
background-color: #FFFFFF;
line-height: 1.1em;
margin: 0px;
padding: 0px;
border-left: 5px solid #1E3C96;
}
	.FMVNaviMachine ul {
	margin: 0px;
	padding: 0px;
	}
	.FMVNaviMachine li {
	position: relative;
	font-size: 90%;
	list-style: none;
	background-image:  url("/fmv/images/arr_001_2005summer.gif");
	background-repeat: no-repeat;
	background-position: top right;
	border-bottom: 1px dotted #B2B2B2;
	margin: 0px;
	padding: 5px 10px 5px 5px;
	}
 div#FMVNaviSub ul {
 margin: 0px;
 padding: 0px;
 }
div#FMVNaviSub {
position: relative;
width: 175px;
margin: 0px;
padding: 0px;
}
	#FMVNaviSub li {
	position: relative;
	font-size: 90%;
	list-style: none;
	background-color: #E5E5E5;
	border-top: 1px solid #FFFFFF;
	margin: 0px;
	padding: 5px 5px 5px 5px;
	}
 div#FMVNaviBuytop {
 position: relative;
 width: 175px;
 background-color: #E5E5E5;
	border-bottom: 1px solid #1E3C96;
	margin: 0px;
	padding: 0px;
 }
 	#FMVNaviBuytop img {
	margin: 5px 0px 0px 0px;
 padding: 0px 5px 0px 7px;
	}
	#FMVNaviBuytop h3 {
	font-size: 100%;
	font-weight: normal;
	margin: 0px;
 padding: 5px 5px 0px 7px;
	}
	#FMVNaviBuytop h4 {
	font-size: 90%;
	font-weight: bold;
	margin: 10px 5px 0px 0px;
 padding: 0px 5px 0px 10px;
	}
	#FMVNaviBuytop p {
	font-size: 85%;
	margin: 5px 0px 0px 0px;
 padding: 0px 5px 0px 10px;
	}
 div#FMVNaviBuy {
 position: relative;
 width: 175px;
 background-color: #DCEDF4;
	border-bottom: 1px solid #1E3C96;
	margin: 0px;
	padding: 0px;
 }
 	#FMVNaviBuy img {
	margin: 5px 0px 0px 0px;
 padding: 0px 5px 0px 7px;
	}
	#FMVNaviBuy h3 {
	font-size: 100%;
	font-weight: normal;
	margin: 0px;
 padding: 5px 5px 0px 7px;
	}
	#FMVNaviBuy h4 {
	font-size: 90%;
	font-weight: bold;
	margin: 10px 5px 0px 0px;
 padding: 0px 5px 0px 10px;
	}
	#FMVNaviBuy p {
	font-size: 85%;
	margin: 5px 0px 0px 0px;
 padding: 0px 5px 0px 10px;
	}
div.FMVNaviCompare {
background-color: #E5E5E5;
margin: 0px;
padding: 0px;
}
	div.FMVNaviCompare ul {
	line-height: 0px;
	background-color: #E5E5E5;
	margin: 0px;
	padding: 0px;
	}
	.FMVNaviCompare li {
	font-size: 90%;
	list-style: none;
	margin: 0px;
	padding: 5px 0px 3px 8px;
	}
.TableNavi1 {
margin: 0px;
padding: 0px;
border-top: 1px solid #323232;
}

    .TableNavi1 img {
	margin: 0px;
	padding: 0px;
	vertical-align: bottom;
	}
	
	.TableNavi1 p {
	font-size: 90%;
	font-weight: normal;
	margin: 0px;
	padding: 4px 5px 0px 5px;
	}
	.TableNavi1 div {
	font-weight: normal;
	height: auto;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	}
	.TableNavi1 th{
	color:#FFFFFF;
	width:20%;
	text-align: left;
	vertical-align: bottom;
	background-image: url(/fmv/images/snv_bg_002ac.gif);
	margin: 0px;
	padding: 0px;
	}
		.TableNavi1 th p A:link {
		color:#FFFFFF;
	}
		.TableNavi1 th p A:visited {
		color:#FFFFFF;
	}
		.TableNavi1 th p A:hover {
		color:#FFFFFF;
	}
		.TableNavi1 th p A:active {
		color:#FFFFFF;
	}
	.TableNavi1 th.sp {
	width:20%;
	text-align: left;
	vertical-align: bottom;
	background-image: url(/fmv/images/snv_bg_001ac.gif);
	margin: 0px;
	padding: 0px;
		}
	.TableNavi1 th.sp p A:link {
		color:#FFFFFF;
		}
		.TableNavi1 th.sp p A:visited {
		color:#FFFFFF;
		}
		.TableNavi1 th.sp p A:hover {
		color:#FFFFFF;
		}
		.TableNavi1 th.sp p A:active {
		color:#FFFFFF;
		}
	.TableNavi1 td {
	width:20%;
	text-align: left;
	vertical-align: bottom;
	background-image: url(/fmv/images/snv_bg_002.gif);
	margin: 0px;
	padding: 0px;
	}
		.TableNavi1 td.sp {
		width:25%;
		text-align: left;
		vertical-align: bottom;
		background-image: url(/fmv/images/snv_bg_001_2005summer.gif);
		margin: 0px;
		padding: 0px;
		}
.TableNavi2 {
margin: 0px 0px 0px 0px;
padding: 0px;
border-top: 1px solid #323232;
}
	.TableNavi2 p {
	font-size: 90%;
	font-weight: normal;
	margin: 0px;
	padding: 4px 5px 0px 5px;
	}
	.TableNavi2 div {
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	}
	.TableNavi2 th{
	color:#FFFFFF;
	width:25%;
	text-align: left;
	vertical-align: bottom;
	background-image: url(/fmv/images/snv_bg_102ac.gif);
	margin: 0px;
	padding: 0px;
	}
		.TableNavi2 th p A:link {
		color:#FFFFFF;
	}
		.TableNavi2 th p A:visited {
		color:#FFFFFF;
	}
		.TableNavi2 th p A:hover {
		color:#FFFFFF;
	}
		.TableNavi2 th p A:active {
		color:#FFFFFF;
	}
	.TableNavi2 th.sp {
	width:25%;
	text-align: left;
	vertical-align: bottom;
	background-image: url(/fmv/images/snv_bg_101ac.gif);
	margin: 0px;
	padding: 0px;
		}
	.TableNavi2 th.sp p A:link {
		color:#FFFFFF;
		}
		.TableNavi2 th.sp p A:visited {
		color:#FFFFFF;
		}
		.TableNavi2 th.sp p A:hover {
		color:#FFFFFF;
		}
		.TableNavi2 th.sp p A:active {
		color:#FFFFFF;
		}
	.TableNavi2 td {
	width:25%;
	text-align: left;
	vertical-align: bottom;
	background-image: url(/fmv/images/snv_bg_102.gif);
	margin: 0px;
	padding: 0px;
	}
		.TableNavi2 td.sp {
		width:25%;
		text-align: left;
		vertical-align: bottom;
		background-image: url(/fmv/images/snv_bg_101.gif);
		margin: 0px;
		padding: 0px;
		}

.TableNavi3 {
margin: 0px 0px 0px 0px;
padding: 0px;
border-top: 1px solid #323232;
}
	.TableNavi3 p {
	font-size: 90%;
	font-weight: normal;
	margin: 0px;
	padding: 4px 5px 0px 5px;
	}
	.TableNavi3 div {
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	}
	.TableNavi3 th{
	color:#FFFFFF;
	width:25%;
	text-align: left;
	vertical-align: bottom;
	background-image: url(/fmv/images/snv_bg_202ac.gif);
	margin: 0px;
	padding: 0px;
	}
		.TableNavi3 th p A:link {
		color:#FFFFFF;
	}
		.TableNavi3 th p A:visited {
		color:#FFFFFF;
	}
		.TableNavi3 th p A:hover {
		color:#FFFFFF;
	}
		.TableNavi3 th p A:active {
		color:#FFFFFF;
	}
	.TableNavi3 th.sp {
	width:25%;
	text-align: left;
	vertical-align: bottom;
	background-image: url(/fmv/images/snv_bg_201ac.gif);
	margin: 0px;
	padding: 0px;
		}
	.TableNavi3 th.sp p A:link {
		color:#FFFFFF;
		}
		.TableNavi3 th.sp p A:visited {
		color:#FFFFFF;
		}
		.TableNavi3 th.sp p A:hover {
		color:#FFFFFF;
		}
		.TableNavi3 th.sp p A:active {
		color:#FFFFFF;
		}
	.TableNavi3 td {
	width:25%;
	text-align: left;
	vertical-align: bottom;
	background-image: url(/fmv/images/snv_bg_202.gif);
	margin: 0px;
	padding: 0px;
	}
		.TableNavi3 td.sp {
		width:25%;
		text-align: left;
		vertical-align: bottom;
		background-image: url(/fmv/images/snv_bg_201.gif);
		margin: 0px;
		padding: 0px;
		}

/* -LAYOUT------------------------------------------------------------------- */
div#FMVTopImage {
border-bottom: 1px solid #323232;
margin: 1px 0px 0px 0px;
padding: 0px;
}
	#FMVTopImage img{
	margin: 0px;
	padding: 0px;
	}
div#FMVccontentsfooter {
width: 565px;
clear: both;
margin-top: 20px;
border-top: 1px dotted #B2B2B2;
padding: 5px 0px 0px 0px;
}
.FMVContentsLeft {
position: relative;
float: left;
margin-top: 10px;
padding: 0px;
}
.FMVContentsRight {
position: relative;
float: right;
margin: 10px 0px 0px 5px;
padding: 0px;
}
.FMVContentsCenter {
clear: both;
margin: 0px;
padding: 0px;
}
.HeadLeft {
float: left;
margin: 0px;
padding: 0px;
}
.HeadRight {
float: right;
margin: 0px;
padding: 0px;
}
.defbrClear {
clear: both;
margin0: 0px;
padding: 0px;
}
.FMbrClear {
clear: both;
margin-top: 20px;
padding: 0px;
}
.SPbrClear {
clear: both;
margin: 10px 0px 0px 10px;
padding: 0px;
}
.Mimgright {
float: right;
margin: 5px;
padding: 0px;
}
.Mimgleft {
float: left;
margin: 5px 5px 5px 3px;
padding: 0px;
}
.Nameimgright {
float: right;
margin: 0px 10px 5px 10px;
padding: 0px;
}
.Nameimgleft {
float: left;
clear:left;
margin: 0px 10px 5px 10px;
padding: 0px;
}
.SPimgright {
vertical-align:top;
float: right;
margin: 5px 0px 5px 0px;
padding: 0px;
}
.SPimgleft {
vertical-align:top;
float: left;
margin: 5px 5px 5px 0px;
padding: 0px;
}
.SPimgtop {
vertical-align:top;
float: left;
margin: 5px 0px 5px 0px;
padding: 0px;
}
	/* -FMV DESK BIBLO TOP------------------------------------------------------------------- */
#FMVIndex {
width: 565;
margin: 0px;
padding: 0px;
}
.FMVIndexLeft {
width: 274px;
vertical-align:top;
border-top: 1px solid #CCCCCC;
border-right: 1px solid #CCCCCC;
border-left: 5px solid #CCCCCC;
border-bottom: 1px solid #CCCCCC;
margin-top: 0px;
padding: 0px;
}
.FMVIndexCenter {
width: 5px;
margin: 0px;
padding: 0px;
}
.FMVIndexRight {
width: 274px;
vertical-align:top;
border-top: 1px solid #CCCCCC;
border-right: 1px solid #CCCCCC;
border-left: 5px solid #CCCCCC;
border-bottom: 1px solid #CCCCCC;
margin: 0px;
padding: 0px;
}
.FMVIndexTitle {
margin: 0px;
padding: 0px;
}
.FMVIndexHead {
background-color: #FFFFFF;
margin: 0px;
padding: 5px 5px 5px 10px;
}
.FMVIndexBody {
margin: 0px;
padding: 0px 5px 5px 10px;
}
.FMVIndexBody img {
float: left;
margin: 20px 10px 0px 5px;
padding: 0px;
}
.FMVIndexBody p {
font-size: 90%;
margin: 0px 5px 0px 110px;
padding: 0px;
}
/* -TITLE------------------------------------------------------------------- */
div#FMVRelease {
clear: both;
float: left;
width: 565px;
margin-top: 15px;
padding: 0px;
}
	#FMVRelease h2 {
	font-size: 100%;
	font-weight: normal;
	color:#000;
 border-left: 5px solid #CCC;
 border-bottom: 1px solid #CCC;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 2px 5px 2px 5px;
	}
	#FMVRelease ul {
	margin-top: 10px;
	padding: 0px;
	}
	#FMVRelease li {
	list-style: none;
	margin: 0px;
	padding: 0px 0px 0.5em 5px;
	}
div#FMVCampaign {
clear: both;
float: left;
width: 565px;
margin-top: 15px;
padding: 0px;
}
	#FMVCampaign h2 {
	font-size: 100%;
	font-weight: normal;
	color:#000;
 border-left: 5px solid #CCC;
 border-bottom: 1px solid #CCC;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 2px 5px 2px 5px;
	}
	#FMVCampaign ul {
	margin-top: 10px;
	padding: 0px;
	}
	#FMVCampaign li {
	list-style: none;
	float: left;
	margin: 0px;
	padding-right: 5px;
	}
div#FMVWebmart {
float: right;
width: 175px;
border: 1px solid #c60;
margin: 0px;
padding: 0px;
}
	#FMVWebmart h2 {
	color: #c60;
	text-shadow: 3px 3px #DDD;
	border: none;
	background-color: #fff;
	background-image: url(/fmv/images/top_webmart_bg.gif);
	background-repeat: repeat-x;
	background-position: top;
	margin: 0px 0px 10px 0px;
	padding: 5px 10px 5px 10px;
	}
	#FMVWebmart ul {
	margin: 0px;
	padding: 0px 0px 10px 0px;
	}
	#FMVWebmart li {
	list-style: none;
	float: left;
	margin: 0px;
	padding: 0px 0px 5px 5px;
	}
/* -LIST------------------------------------------------------------------- */
/* -- 2004.12.09 create -- */
.PageNotice ul {
	margin-top: 10px;
	padding: 0px 0px 0px 0px;
	clear: both;
	text-indent:-8px;
}
.PageNotice li {
	list-style: none;
	margin: 0px;
	padding: 0px 0px 0.5em 16px;
	font-size:90%;
	font-style:normal;
}
.PageNotice2 ul {
	margin-top: 10px;
	padding: 0px 0px 0px 0px;
	clear: both;
	text-indent:-26px;
}
.PageNotice2 li {
	list-style: none;
	margin: 0px;
	padding: 0px 0px 0.5em 34px;
	font-size:90%;
	font-style:normal;
}
.PageNotice2Pop ul {
	margin-top: 10px;
	padding: 0px 0px 0px 0px;
	clear: both;
	text-indent:-26px;
}
.PageNotice2Pop li {
	list-style: none;
	margin: 0px;
	padding: 0px 0px 0.5em 0px;
	font-size:90%;
	font-style:normal;
}
.PageNotice3 ul {
	margin-top: 10px;
	padding: 0px 0px 0px 0px;
	clear: both;
	text-indent:-18px;
}
.PageNotice3 li {
	list-style: none;
	margin: 0px;
	padding: 0px 0px 0.5em 24px;
	font-size:90%;
	font-style:normal;
}
.PageList ul {
	margin-top: 10px;
	padding: 0px 0px 0px 0px;
	clear: both;
	text-indent:-8px;
}
.PageList li {
	list-style: none;
	margin: 0px;
	padding: 0px 0px 0.5em 18px;
}
.NameList ul {
	margin-top: 10px;
	padding: 0px 0px 0px 0px;
	text-indent:-8px;
}
.NameList li {
	list-style: none;
	margin: 0px;
	padding: 0px 0px 0.5em 18px;
}
.mainList ul {
	margin: 0px;
	padding: 10px 0px 5px 0px;
	text-indent:-14px;
}
.mainList li {
	list-style: none;
	margin: 0px 0px 0px 10px;
	padding: 0px 0px 0.5em 14px;
}
.mainList2 ul {
	margin: 0px;
	padding: 10px 0px 5px 0px;
	clear: both;
	text-indent:-14px;
}
.mainList2 li {
	list-style: none;
	margin: 0px 0px 0px 10px;
	padding: 0px 0px 0.5em 18px;
}
.ContentList ul {
	margin-top: 10px;
	padding: 0px 0px 0px 0px;
	text-indent:-2em;
}
.ContentList li {
	list-style: none;
	margin: 0px;
	padding: 0px 0px 0.5em 40px;
	font-size:90%;
	font-style:normal;
}
/* -TEXT------------------------------------------------------------------- */
p.small {
	font-size:90%;
	font-style:normal;
	margin: 0px 0px 0px 0px;
}
p span.line {
	font-size:90%;
	font-style:normal;
	border: 1px solid #666;
	margin: 0px 0px 0px 0px;
	padding: 4px;
}
/* -TABLE------------------------------------------------------------------- */
/* -- 2004.12.14 create -- */
.menuSheet {
border-right: 1px solid #CCC;
margin-top: 0px;
}
	.menuSheet td {
	background-color: #fff;
	border-left: 5px solid #CCC;
	border-bottom: 1px solid #CCC;
	vertical-align:top;
	margin: 0px;
	padding: 0px;
	}
	.menuSheet td.sp {
	background-color: #fff;
	border-left: 1px solid #CCC;
	border-bottom: none;
	margin: 0px;
	padding: 0px;
	}
	.menuSheet th {
	text-align:left;
	background-color: #fff;
	border-left: 5px solid #CCC;
	margin: 0px;
	padding: 0px;
	}
.menuSheet2 {
border-left: 5px solid #CCC;
border-right: 1px solid #CCC;
margin: 0px;
}
	.menuSheet2 td {
	background-color: #fff;
	border-bottom: 1px dotted #CCC;
	margin: 0px;
	padding: 0px;
	}
	.menuSheet2 th {
	background-color: #fff;
	border-bottom: 1px solid #CCC;
	margin: 0px;
	padding: 0px;
	}
.FMVSheet {
width:565px;
font-size: 75%;
color: #333;
margin-top: 5px;
border-left: 1px solid #666;
border-top: 1px solid #666;
}
	.FMVSheet td {
	font-size: 75%;
	color: #333;
	text-align: center;
	background-color: #fff;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	margin: 0px;
	padding: 2px;
	}
		.FMVSheet td.Left {
	font-size: 80%;
	color: #333;
	text-align: left;
	background-color: #fff;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	margin: 0px;
	padding: 2px;
	}
	.FMVSheet th {
	color: #333;
	font-size: 75%;
	font-weight: bold;
	text-align: left;
	background-color: #ddd;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	margin: 0px;
	padding: 2px;
	}
	.FMVSheet th.title {
	font-size: 75%;
	color: #333;
	font-weight: bold;
	text-align: center;
	background-color: #ccc;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	margin: 0px;
	padding: 2px;
	}
	.FMVSheet td.title {
	font-size: 75%;
	color: #333;
	font-weight: bold;
	text-align: center;
	background-color: #fff;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	margin: 0px;
	padding: 2px;
	}
	.FMVSheet th.notice {
	font-size: 75%;
	color: #000;
	font-weight: bold;
	text-align: left;
	background-color: #cdf;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	margin: 0px;
	padding: 2px;
	}
	.FMVSheet td.notice {
	font-size: 75%;
	color: #000;
	text-align: center;
	background-color: #cdf;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	margin: 0px;
	padding: 2px;
	}
	.FMVSheet td.cross {
	font-size: 75%;
	color: #333;
	text-align: center;
	background-color: #eee;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	margin: 0px;
	padding: 2px;
	}
	.FMVSheet td img {
	margin: 5px 0px 5px 0px;
	padding: 0px;
	}
.ListSheet {
width:565px;
font-size: 80%;
color: #333;
margin-top: 10px;
border-left: 1px solid #666;
border-top: 1px solid #666;
}
	.ListSheet td {
	font-size: 80%;
	color: #333;
	text-align: center;
	background-color: #fff;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	margin: 0px;
	padding: 2px;
	}
	.ListSheet th {
	color: #333;
	font-size: 80%;
	font-weight: bold;
	text-align: left;
	background-color: #ddd;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	margin: 0px;
	padding: 2px;
	}
	.ListSheet th.notice {
	font-size: 80%;
	color: #000;
	font-weight: bold;
	text-align: left;
	background-color: #cdf;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	margin: 0px;
	padding: 2px;
	}
	.ListSheet td.notice {
	font-size: 80%;
	color: #000;
	width:99%;
	text-align: center;
	background-color: #cdf;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	margin: 0px;
	padding: 2px;
	}
	.ListSheet td.cross {
	font-size: 80%;
	color: #333;
	text-align: center;
	background-color: #eee;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	margin: 0px;
	padding: 2px;
	}
	.ListSheet td img {
	margin: 5px 0px 5px 0px;
	padding: 0px;
	}

.SoftSheet {
width:565px;
font-size: 85%;
color: #000;
margin-top: 5px;
border-left: 1px solid #666;
border-top: 1px solid #666;
}
	.SoftSheet td {
	font-size: 85%;
	color: #000;
	text-align: left;
	background-color: #fff;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	margin: 0px;
	padding: 2px;
	}
	.SoftSheet th {
	font-size: 85%;
	color: #000;
	font-weight: bold;
	text-align: left;
	background-color: #ccc;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	margin: 0px;
	padding: 2px;
	}
	.SoftSheet th.title {
	font-size: 85%;
	color: #000;
	font-weight: bold;
	text-align: center;
	background-color: #ccc;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	margin: 0px;
	padding: 2px;
	}
	.SoftSheet td.title {
	font-size: 85%;
	color: #000;
	font-weight: bold;
	text-align: left;
	background-color: #fff;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	margin: 0px;
	padding: 2px;
	}
	.SoftSheet th.notice {
	font-size: 85%;
	color: #000;
	font-weight: bold;
	text-align: left;
	background-color: #cdf;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	margin: 0px;
	padding: 2px;
	}
	.SoftSheet td.notice {
	font-size: 85%;
	color: #000;
	width:99%;
	text-align: left;
	background-color: #cdf;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	margin: 0px;
	padding: 2px;
	}
	.SoftSheet td.cross {
	font-size: 85%;
	color: #000;
	text-align: left;
	background-color: #eee;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	margin: 0px;
	padding: 2px;
	}
	.SoftSheet td img {
	margin: 5px 0px 5px 0px;
	padding: 0px;
	}
	
.ContentsSheet {
font-size: 80%;
color: #333;
margin-top: 10px;
border-left: 1px solid #CCC;
border-top: 1px solid #CCC;
}
	.ContentsSheet td {
	font-size: 80%;
	color: #333;
	text-align: left;
	background-color: #fff;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	margin: 0px;
	padding: 2px;
	}
	.ContentsSheet th {
	color: #333;
	font-size: 80%;
	font-weight: bold;
	text-align: left;
	background-color: #E5E5E5;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	margin: 0px;
	padding: 2px;
	}
.STSheet {
width:710px;
font-size: 80%;
color: #333;
margin-top: 5px;
border-left: 1px solid #666;
border-top: 1px solid #666;
}
	.STSheet td {
	font-size: 80%;
	color: #333;
	text-align: center;
	background-color: #fff;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	margin: 0px;
	padding: 2px;
	}
	.STSheet td.Left {
	font-size: 85%;
	color: #333;
	text-align: left;
	background-color: #fff;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	margin: 0px;
	padding: 2px;
	}
	.STSheet th {
	color: #333;
	font-size: 80%;
	font-weight: bold;
	text-align: left;
	background-color: #ddd;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	margin: 0px;
	padding: 2px;
	}
	.STSheet th.title {
	font-size: 80%;
	color: #333;
	font-weight: bold;
	text-align: center;
	background-color: #ccc;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	margin: 0px;
	padding: 2px;
	}
	.STSheet td.title {
	font-size: 80%;
	color: #333;
	font-weight: bold;
	text-align: center;
	background-color: #fff;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	margin: 0px;
	padding: 2px;
	}
	.STSheet th.notice {
	font-size: 80%;
	color: #000;
	font-weight: bold;
	text-align: left;
	background-color: #cdf;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	margin: 0px;
	padding: 2px;
	}
	.STSheet td.notice {
	font-size: 80%;
	color: #000;
	text-align: center;
	background-color: #cdf;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	margin: 0px;
	padding: 2px;
	}
	.STSheet td.cross {
	font-size: 80%;
	color: #333;
	text-align: center;
	background-color: #eee;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	margin: 0px;
	padding: 2px;
	}
	.STSheet td img {
	margin: 5px 0px 5px 0px;
	padding: 0px;
	}
/* -CONTENTS------------------------------------------------------------------- */
div.contentstop {
position: static;
float: left;
width: 565px;
border-style: none;
}

div.contents {
position: static;
float: left;
width: 565px;
border-style: none;
}
	div.contents div.ti2 {
	margin: 0px 0px 10px 0px;
	}
	div.contents div.topti2 {
	margin: 0px;
	}
	.contents h1 {
	font-size: 140%;
	font-weight: bold;
	text-shadow: 3px 3px #BBB;
	border-top: 3px solid #2F3E8D;
	border-left: 7px solid #2F3E8D;
	border-bottom: 1px dotted #ccc;
	background-color: #fff;
	background-image: url(/img/common/header2_bg.gif);
	background-repeat: repeat-x;
	margin: 0px 0px 10px 0px;
	padding: 7px 10px 7px 10px;
	}
	.contents h2 {
	font-size: 100%;
	font-weight: normal;
	background-color: #396DBD;
	color: #FFFFFF;
	border-bottom: 1px solid #2A508A;
	margin: 20px 0px 0px 0px;
	padding: 4px 5px 3px 5px;
	}
		.contents h2 span {
		padding-left: 6px;
		font-size:80%;
		font-style:normal;
		}
		.contents h2.tx {
		font-size: 100%;
		font-weight: normal;
		background-color: #34B3D1;
		color: #FFFFFF;
		border-bottom: 1px solid #27879E;
		margin: 20px 0px 0px 0px;
		padding: 4px 5px 3px 5px;
		}
		.contents h2.lx {
		font-size: 100%;
		font-weight: normal;
		background-color: #4DB47E;
		color: #FFFFFF;
		border-bottom: 1px solid #37815A;
		margin: 20px 0px 0px 0px;
		padding: 4px 5px 3px 5px;
		}
		.contents h2.h {
		font-size: 100%;
		font-weight: normal;
		background-color: #5C88BE;
		color: #FFFFFF;
		border-bottom: 1px solid #43638B;
		margin: 20px 0px 0px 0px;
		padding: 4px 5px 3px 5px;
		}
		.contents h2.ce {
		font-size: 100%;
		font-weight: normal;
		background-color: #FF9900;
		color: #FFFFFF;
		border-bottom: 1px solid #CC7A00;
		margin: 20px 0px 0px 0px;
		padding: 4px 5px 3px 5px;
		}
		.contents h2.nx {
		font-size: 100%;
		font-weight: normal;
		background-color: #5C88BE;
		color: #FFFFFF;
		border-bottom: 1px solid #43638B;
		margin: 20px 0px 0px 0px;
		padding: 4px 5px 3px 5px;
		}
		.contents h2.nbtv {
		font-size: 100%;
		font-weight: normal;
		background-color: #8069B0;
		color: #FFFFFF;
		border-bottom: 1px solid #5B4B7D;
		margin: 20px 0px 0px 0px;
		padding: 4px 5px 3px 5px;
		}
		.contents h2.nb {
		font-size: 100%;
		font-weight: normal;
		background-color: #FF9900;
		color: #FFFFFF;
		border-bottom: 1px solid #CC7A00;
		margin: 20px 0px 0px 0px;
		padding: 4px 5px 3px 5px;
		}
		.contents h2.mg {
		font-size: 100%;
		font-weight: normal;
		background-color: #34B3D1;
		color: #FFFFFF;
		border-bottom: 1px solid #27879E;
		margin: 20px 0px 0px 0px;
		padding: 4px 5px 3px 5px;
		}
		.contents h2.lt {
		font-size: 100%;
		font-weight: normal;
		background-color: #E63232;
		color: #FFFFFF;
		border-bottom: 1px solid #8A1E1E;
		margin: 20px 0px 0px 0px;
		padding: 4px 5px 3px 5px;
		}
		.contents h2.lp {
		font-size: 100%;
		font-weight: normal;
		background-color: #4DB47E;
		color: #FFFFFF;
		border-bottom: 1px solid #37815A;
		margin: 20px 0px 0px 0px;
		padding: 4px 5px 3px 5px;
		}
		.contents h2.ankan {
		font-size: 100%;
		font-weight: normal;
		background-color: #E1324C;
		color: #FFFFFF;
		border-bottom: 1px solid #AE273B;
		margin: 20px 0px 0px 0px;
		padding: 4px 5px 3px 5px;
		}
		.contents h2.story {
		font-size: 100%;
		font-weight: normal;
		background-color: #FF7F00;
		color: #FFFFFF;
		border-bottom: 1px solid #CC6600;
		margin: 20px 0px 0px 0px;
		padding: 4px 5px 3px 5px;
		}
		.contents h2.gray {
		font-size: 100%;
		font-weight: normal;
		background-color: #CCCCCC;
		color: #333333;
		border-bottom: 1px solid #DDDDDD;
		margin: 20px 0px 0px 0px;
		padding: 4px 5px 3px 5px;
		}
		.contents h2 a:link { color: #FFFFFF; text-decoration:none; }
		.contents h2 a:visited { color: #FFFFFF; text-decoration:none; }
		.contents h2 a:hover { color: #FFFFFF; text-decoration:underline; }
		.contents h2 a:active { color: #FFFFFF; text-decoration:none; }

	.contents h3 {
	font-size: 100%;
	font-weight: normal;
	background-color: #E0EEFF;
	border-left: 2px solid #5C88BE;
	color: #000000;
	margin: 10px 0px 10px 0px;
	padding: 4px 5px 3px 6px;
	}
		.contents h3 span {
		padding-left: 8px;
		font-size:90%;
		font-style:normal;
		}
		.contents h3.nx {
		font-size: 100%;
		font-weight: normal;
		background-color: #E0EEFF;
		border-left: 2px solid #5C88BE;
		color: #000000;
		margin: 10px 0px 10px 0px;
		padding: 4px 5px 3px 6px;
		}
		.contents h3.nbtv {
		font-size: 100%;
		font-weight: normal;
		background-color: #F1EBFF;
		border-left: 2px solid #8069B0;
		color: #000000;
		margin: 10px 0px 10px 0px;
		padding: 4px 5px 3px 6px;
		}
		.contents h3.nb {
		font-size: 100%;
		font-weight: normal;
		background-color: #FFF0D9;
		border-left: 2px solid #FF9900;
		color: #000000;
		margin: 10px 0px 10px 0px;
		padding: 4px 5px 3px 6px;
		}
		.contents h3.mg {
		font-size: 100%;
		font-weight: normal;
		background-color: #E3F9FF;
		border-left: 2px solid #34B3D1;
		color: #000000;
		margin: 10px 0px 10px 0px;
		padding: 4px 5px 3px 6px;
		}
		.contents h3.lt {
		font-size: 100%;
		font-weight: normal;
		background-color: #FFF0F0;
		border-left: 2px solid #E63232;
		color: #000000;
		margin: 10px 0px 10px 0px;
		padding: 4px 5px 3px 6px;
		}
		.contents h3.lp {
		font-size: 100%;
		font-weight: normal;
		background-color: #D6FFEA;
		border-left: 2px solid #4DB47E;
		color: #000000;
		margin: 10px 0px 10px 0px;
		padding: 4px 5px 3px 6px;
		}
		.contents h3.tx {
		font-size: 100%;
		font-weight: normal;
		background-color: #E3F9FF;
		border-left: 2px solid #34B3D1;
		color: #000000;
		margin: 10px 0px 10px 0px;
		padding: 4px 5px 3px 6px;
		}
		.contents h3.h {
		font-size: 100%;
		font-weight: normal;
		background-color: #E0EEFF;
		border-left: 2px solid #5C88BE;
		color: #000000;
		margin: 10px 0px 10px 0px;
		padding: 4px 5px 3px 6px;
		}
		.contents h3.lx {
		font-size: 100%;
		font-weight: normal;
		background-color: #D6FFEA;
		border-left: 2px solid #4DB47E;
		color: #000000;
		margin: 10px 0px 10px 0px;
		padding: 4px 5px 3px 6px;
		}
		.contents h3.ce {
		font-size: 100%;
		font-weight: normal;
		background-color: #FFF0D9;
		border-left: 2px solid #FF9900;
		color: #000000;
		margin: 10px 0px 10px 0px;
		padding: 4px 5px 3px 6px;
		}
		.contents h3.ankan {
		font-size: 100%;
		font-weight: normal;
		background-color: #E5E5E5;
		border-left: 2px solid #E1324C;
		color: #000000;
		margin: 10px 0px 10px 0px;
		padding: 4px 5px 3px 6px;
		}
		.contents img.vertical {
		vertical-align:top;
		margin: 10px 0px 5px 10px;
		padding: 0px;
		}
	.contents h4 {
	font-weight: normal;
	background-color:#eee;
	margin: 5px 0px 5px 5px;
	padding: 3px 5px 3px 5px;
	}
		.contents h4.nx {
		font-size: 100%;
		font-weight: normal;
		background-color: #FFFFFF;
		border-left: 2px solid #5C88BE;
		color: #000000;
		margin: 10px 0px 10px 0px;
		padding: 4px 5px 3px 6px;
		}
		.contents h4.nbtv {
		font-size: 100%;
		font-weight: normal;
		background-color: #FFFFFF;
		border-left: 2px solid #8069B0;
		color: #000000;
		margin: 10px 0px 10px 0px;
		padding: 4px 5px 3px 6px;
		}
		.contents h4.nb {
		font-size: 100%;
		font-weight: normal;
		background-color: #FFFFFF;
		border-left: 2px solid #FF9900;
		color: #000000;
		margin: 10px 0px 10px 0px;
		padding: 4px 5px 3px 6px;
		}
		.contents h4.mg {
		font-size: 100%;
		font-weight: normal;
		background-color: #FFFFFF;
		border-left: 2px solid #34B3D1;
		color: #000000;
		margin: 10px 0px 10px 0px;
		padding: 4px 5px 3px 6px;
		}
		.contents h4.lt {
		font-size: 100%;
		font-weight: normal;
		background-color: #FFFFFF;
		border-left: 2px solid #E63232;
		color: #000000;
		margin: 10px 0px 10px 0px;
		padding: 4px 5px 3px 6px;
		}
		.contents h4.lt {
		font-size: 100%;
		font-weight: normal;
		background-color: #FFFFFF;
		border-left: 2px solid #E63232;
		color: #000000;
		margin: 10px 0px 10px 0px;
		padding: 4px 5px 3px 6px;
		}
		.contents h4.tx {
		font-size: 100%;
		font-weight: normal;
		background-color: #FFFFFF;
		border-left: 2px solid #4DB47E;
		color: #000000;
		margin: 10px 0px 10px 0px;
		padding: 4px 5px 3px 6px;
		}
		.contents h4.h {
		font-size: 100%;
		font-weight: normal;
		background-color: #FFFFFF;
		border-left: 2px solid #5C88BE;
		color: #000000;
		margin: 10px 0px 10px 0px;
		padding: 4px 5px 3px 6px;
		}
		.contents h4.lx {
		font-size: 100%;
		font-weight: normal;
		background-color: #FFFFFF;
		border-left: 2px solid #4DB47E;
		color: #000000;
		margin: 10px 0px 10px 0px;
		padding: 4px 5px 3px 6px;
		}
		.contents h4.ce {
		font-size: 100%;
		font-weight: normal;
		background-color: #FFFFFF;
		border-left: 2px solid #FF9900;
		color: #000000;
		margin: 10px 0px 10px 0px;
		padding: 4px 5px 3px 6px;
		}
body.PopArea {
width: 400px;
margin: 0px auto;
text-align: left;
}
div.contentsPop {
width: 380px;
border-style: none;
text-align: left;
margin-left: 10px;
}
	.contentsPop h2 {
	font-size: 100%;
	font-weight: normal;
	background-color: #396DBD;
	color: #FFFFFF;
	border-bottom: 1px solid #2A508A;
	margin: 20px 0px 0px 0px;
	padding: 4px 5px 3px 5px;
	}
		.contentsPop h2 span {
		padding-left: 6px;
		font-size:80%;
		font-style:normal;
		}
		.contentsPop h2 a:link { color: #FFFFFF; text-decoration:none; }
		.contentsPop h2 a:visited { color: #FFFFFF; text-decoration:none; }
		.contentsPop h2 a:hover { color: #FFFFFF; text-decoration:underline; }
		.contentsPop h2 a:active { color: #FFFFFF; text-decoration:none; }
strong.nx {
font-weight:bold;
color:#416C9C;
padding: 2px;
}
strong.nbtv {
font-weight:bold;
color:#533F7C;
padding: 2px;
}
strong.nb {
font-weight:bold;
color:#F08A00;
padding: 2px;
}
strong.mg {
font-weight:bold;
color:#2E93C2;
padding: 2px;
}
strong.lt {
font-weight:bold;
color:#E63232;
padding: 2px;
}
strong.lp {
font-weight:bold;
color:#4DB47E;
padding: 2px;
}
strong.tx {
font-weight:bold;
color:#2594AF;
padding: 2px;
}
strong.h {
font-weight:bold;
color:#436FA5;
padding: 2px;
}
strong.lx {
font-weight:bold;
color:#409D6C;
padding: 2px;
}
strong.ce {
font-weight:bold;
color:#F79400;
padding: 2px;
}
	.contents p {
	padding-left: 10px;
	}

	.contents p.sp {
	padding-left: 0px;
	}
	
	.red {
	color: #E1324C;
	padding-left: 0px;
	}
.arrow2 {
position: relative;
float: right;
text-align:right;
font-size: 90%;
margin: 0px;
padding: 5px 10px 5px 5px;
}
.arrow {
position: relative;
float: right;
font-size: 90%;
margin: 0px;
padding: 5px 10px 5px 5px;
}
 .arrow img {
 vertical-align:middle;
 margin-right: 5px;
 }

.kkk {
float: left;
width: 565px;
border: 1px solid #DDDDDD;
margin: 0px;
padding: 3px;
}

A.story:link { color:#000000; text-decoration:none; }
A.story:visited { color:#000000; text-decoration:none; }
A.story:hover { color:#000000; text-decoration:underline; }
A.story:active { color:#000000; text-decoration:none; }

div.contentsLeft {
float: left;
width: 48%;
margin: 0px;
padding: 0px;
}
div.contentsRight {
float: right;
width: 48%;
margin: 0px;
padding: 0px;
}
div.defcontentsLeft {
position: static;
float: left;
margin: 0px;
padding: 0px;
}
div.defcontentsRight {
position: static;
float: right;
margin-top:3px;
padding: 0px;
}

div.lineGray0 {
padding:0px;
border:1px solid #B2B2B2;
}

div.lineGray5 {
padding:5px;
border:1px solid #CCCCCC;
}

div.lineGray10 {
padding:10px;
border:1px solid #CCCCCC;
}

/* ------------------------------------------------------------------- */
div#FMVMainImage {
line-height: 0px;
font-size: 0px;
margin: 0px 0px 1px 0px;
padding: 0px;
}
/* ------------------------------------------------------------------- */
div.locationbackSP {
display: block;
clear: both;
width: 100%;
height: 1.6em;
border-style: none;
margin: 0px;
padding: 4px 0px 0px 0px;
}
	div.locationbackSP p {
	display: block;
	float: right;
	border-style: none;
	margin: 0px;
	padding: 0px;
	font-size: 90%;
	}
	div.locationbackSP a {
	display: block;
	border-style: none;
	margin: 0px;
	padding: 0px 15px 0px 20px;
	background: url("/fmv/images/arrow-next.gif") no-repeat right center;
	}
div.bodyareaSP {
float: left;
margin: 0px auto;
text-align: left;
}
div.stageSP {
border-style: none;
margin: 0px auto;
}
/* LOOX P 2006 PC World Innovations Awards */
div.Awards{
margin:0px;
padding:5px;
border: 2px #4DB47E solid;
}
.imageAwd {
float: left;
margin: 0px 15px 3px 0px;
padding: 0px;
}
.Awdtitle{
margin: 0px 0px 10px 0px;
padding: 0px 0px 5px 0px;
font-weight: bold;
}
.Awdsmall{
margin: 0px 0px 0px 0px;
padding: 0px;
font-size: 90%;
}
/*  */
/* CE Info LOGO Insert */
.mainListP ul {
	margin: 0px;
	padding: 0px 0px 5px 0px;
	text-indent:-14px;
}
.mainListP li {
	list-style: none;
	margin: 0px 0px 0px 10px;
	padding: 0px 0px 0.5em 14px;
}
/*  */

/* 2006.06.26 J-moss */
width:565px;
font-size: 75%;
color: #333;
margin-top: 5px;
border-left: 1px solid #666;
border-top: 1px solid #666;
}
	.FMVSheet td {
	font-size: 75%;
	color: #333;
	text-align: center;
	background-color: #fff;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	margin: 0px;
	padding: 2px;
	}
		.FMVSheet td.Left {
	font-size: 80%;
	color: #333;
	text-align: left;
	background-color: #fff;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	margin: 0px;
	padding: 2px;
	}
	.FMVSheet th {
	color: #333;
	font-size: 75%;
	font-weight: bold;
	text-align: left;
	background-color: #ddd;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	margin: 0px;
	padding: 2px;
	}
	.FMVSheet th.title {
	font-size: 75%;
	color: #333;
	font-weight: bold;
	text-align: center;
	background-color: #ccc;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	margin: 0px;
	padding: 2px;
	}
	.FMVSheet td.title {
	font-size: 75%;
	color: #333;
	font-weight: bold;
	text-align: center;
	background-color: #fff;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	margin: 0px;
	padding: 2px;
	}
	.FMVSheet th.notice {
	font-size: 75%;
	color: #000;
	font-weight: bold;
	text-align: left;
	background-color: #cdf;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	margin: 0px;
	padding: 2px;
	}
	.FMVSheet td.notice {
	font-size: 75%;
	color: #000;
	text-align: center;
	background-color: #cdf;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	margin: 0px;
	padding: 2px;
	}
	.FMVSheet td.cross {
	font-size: 75%;
	color: #333;
	text-align: center;
	background-color: #eee;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	margin: 0px;
	padding: 2px;
	}
	.FMVSheet td.normal {
	font-size: 100%;
	color: #333;
	text-align: left;
	vertical-align:top;
	background-color: #fff;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	margin: 0px;
	padding: 6px;
	}
	.FMVSheet td img {
	margin: 5px 0px 5px 0px;
	padding: 0px;
	}
